.site-footer {
  background-color : $primary-dark-blue;
}

.footer {
  padding : 20px 0 ;
  color : #fff;
  align-items : center;

  .footer-date {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.1px;
  }

  .footer-socials {
    display : grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap : 0 8px;

    .icon {
      width : 40px;
      height : 40px;
    }
  }

}